// A check list item belongs to the Check List attachment type.
// They can be edited in the inspector of the Check List or in the Check List Attachments Table.
"entity.CheckListItem"                           = "检查清单条目";
"entity.CheckListItem.plural"                    = "检查清单条目";

// This is the default title of newly created check list items
"checkListItem.title.default"                    = "新条目";

"MECheckListItem.property.isChecked"             = "已完成";
"MECheckListItem.property.isChecked.description" = "“已完成”包含检查清单上的条目是否已经完成的信息。";

"MECheckListItem.property.order"                 = "#";
